# H245_ConferenceResponse_sendThisSourceResponse Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_grantedSendThisSource, e_deniedSendThisSource }

## Public Member Functions

| H245_ConferenceResponse_sendThisSourceResponse (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_ConferenceResponse_sendThisSourceResponse::Choices

Enumerator:

  e_grantedSendThisSource |
  e_deniedSendThisSource |

## Constructor & Destructor Documentation

H245_ConferenceResponse_sendThisSourceResponse::H245_ConferenceResponse_sendThisSourceResponse | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_ConferenceResponse_sendThisSourceResponse::CreateObject | ( |  | ) |

PObject* H245_ConferenceResponse_sendThisSourceResponse::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h